<ion-tabs class="tabs-positive tabs-icon-top">

    <ion-tab title="Imgur" icon-on="ion-ios-filing" icon-off="ion-ios-filing-outline" href="#/tabs/imgur">
        <ion-nav-view name="imgur-tab"></ion-nav-view>
    </ion-tab>

    <ion-tab title="About" icon-on="ion-ios-clock" icon-off="ion-ios-clock-outline">
        <!-- Tab 2 content -->
    </ion-tab>

    <ion-tab title="Settings" icon-on="ion-ios-gear" icon-off="ion-ios-gear-outline">

    </ion-tab>

</ion-tabs>